header {
	font-family: "inter-regular";
	background-color: var(--color-white);
}

/** Secondary menu within the header top */
header.nav-wrapper .secondary-nav-wrapper {
	padding: 0px var(--page-margin);
	width: 100%;
	height: 40px;
	
	position: relative;

	display: flex;
	justify-content: end;
	align-items: center;
}

header.nav-wrapper .secondary-nav-wrapper>* {
	display: inline-block;
}

header.nav-wrapper .language-switcher {
	text-transform: uppercase;
	padding: 0px;
}

/** Man and secondary navigation menu */
header.nav-wrapper a {
	color: var(--color-black);
	text-decoration: none;
	display: inline-block;
}

header.nav-wrapper li.highlight a {
	color: var(--color-magenta);
}

header.nav-wrapper nav li {
	display: inline-block;
	padding: 0px 16px;
}

header.nav-wrapper nav li.menu-item a .subline {
	color: var(--color-black);
	font-size: 20px;
	font-family: "inter-regular";
	display: block;
}

header.nav-wrapper nav li a:after {
	display: block;
	content: "";
	border-bottom: solid 2px var(--color-black);
	transform: scaleX(0);
	transition: transform 250ms ease-in-out;
}

.primary-nav-wrapper div>ul>li:hover>a,
.primary-nav-wrapper div>ul ul li>a:hover,
.primary-nav-wrapper .sub-menu .sub-menu>li>a:hover span {
	color: var(--color-magenta);
}

.primary-nav-wrapper div>ul>li:hover>a:after {
	transform: scaleX(1);
}

.secondary-nav-wrapper div>ul li ul>li:hover>a:after {
	transform: scaleX(1);
}

header.nav-wrapper nav>div>ul.menu>li>ul.sub-menu {
	box-shadow: 0px 50px 50px #0000000d;
	position: absolute;
	box-sizing: border-box;
	max-height: 0;
	height: auto;
	overflow: hidden;
	transition: max-height ease 250ms;
	background-color: white;
	display: flex;
	top: 25px;
	gap: 70px;
}

header.nav-wrapper nav>div>ul.menu>li>ul.show {
	display: flex;
	max-height: 500px;
}

@media only screen and (max-width: 1600px) {
	header.nav-wrapper nav>div>ul.menu>li>ul.sub-menu {
		gap: 25px;
	}
}

header.nav-wrapper nav>div>ul.menu>li:hover>ul.sub-menu {
	display: flex;
	max-height: 500px;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li:not(.mega-menu)>ul.sub-menu {
	flex-direction: column;
	gap: 0px;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li:not(.mega-menu)>ul.sub-menu>li:first-child {
	margin-top: 55px;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li:not(.mega-menu)>ul.sub-menu>li:last-child {
	margin-bottom: 40px;
}

/** Primary menu specific */
header.nav-wrapper .primary-nav-wrapper {
	padding: 0px var(--page-margin);
	display: flex;
	height: 100px;
	align-items: center;
}

header.nav-wrapper .primary-nav-wrapper ul {
	margin: 0px;
}

header.nav-wrapper .primary-nav-wrapper .logo-wrapper {
	flex-grow: 1;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li {
	font-size: 22px;
	font-family: "inter-semibold";
}

header.nav-wrapper nav.primary-nav-wrapper li a:after {
	border-bottom: solid 4px var(--color-magenta);
	margin-top: 10px;
}

header.nav-wrapper nav.primary-nav-wrapper>div>.menu>li>ul.sub-menu li a:after {
	border-width: 2px;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li>ul.sub-menu {
	padding: 0 60px;
	margin: 0;
	z-index: 999;
	top: 140px;
	width: max-content;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li.mega-menu>ul.sub-menu {
	width: calc(100vw - (2 * var(--page-margin)));
	left: var(--page-margin);
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li.mega-menu>ul.sub-menu>li {
	margin: 55px 0 40px 0;
	font-size: 16px;
	font-family: "inter-regular";
	flex-grow: 1;
	padding: 0 20px 0 0;
	border-right: 1px solid #e6e6e6;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li>ul.sub-menu>li:last-child {
	border-right: none;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li>ul.sub-menu>li>ul {
	padding-left: 0;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li>ul.sub-menu>li>ul>li {
	font-family: "inter-bold";
	font-size: 20px;
	display: block;
	padding-left: 0;
	min-height: 36px;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li.mega-menu>ul.sub-menu>li>a {
	font-family: "inter-bold";
	font-size: 20px;
	min-height: 36px;
}

header.nav-wrapper nav.primary-nav-wrapper>div>ul.menu>li.mega-menu>ul.sub-menu>li>ul>li {
	font-family: "inter-regular";
	font-size: 16px;
	min-height: unset;
}

.primary-nav-wrapper div>ul>li {
	border: none;
}

.language-switcher .lang-container {
	display: block !important;
	padding: 30px;
	width: 370px;

	position: absolute;
	right: 20px;
	top: 35px !important;
}

.language-switcher-wrapper>ul>li .lang-container-padding {
	border: 1px solid #ededed !important;
}

.lang-container li {
	padding: 0px !important;
	width: 155px;
	height: 45px;
	background-color: #f9f9f9;
	border: 1px solid #ececec !important;
}

.lang-container li.lang-active {
	background-color: var(--color-white);
}

.lang-container li img {
	width: 30px;
	height: 20px;
	position: absolute;
	left: -4px;
}

.lang-container li a {
	width: 100%;
	height: 100%;
	padding: 9px !important;

	display: flex !important;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.lang-container li a::after {
	display: none !important;
}

.lang-container li p {
	margin: 0px !important;
}

.lang-container p {
	text-align: left;
	text-transform: capitalize;
}

.lang-global,
.lang-local {
	display: grid !important;
	grid-template-columns: 1fr 1fr;
	gap: 5px;
}

.lang-global li:nth-child(odd),
.lang-local li:nth-child(odd) {
	text-align: left;
}

.nav-wrapper {
	position: sticky;
	top: -40px;
	z-index: 999;
}

.circle-image {
	width: 20px;
	height: 20px;
	position: relative;
	overflow: hidden;
	border-radius: 50%;
}

.secondary-nav-wrapper>div>ul {
	border-right: 1px solid #e6e6e6;
}

.secondary-nav-wrapper>div:last-child>ul {
	border-right: none;
}

.secondary-nav-wrapper div:first-child>ul>li ul {
	padding: 0px;

	display: block !important;
	left: 0px;
	min-width: 150px;
}

.secondary-nav-wrapper div:first-child>ul>li ul li {
	text-align: left;
	width: 100%;
	padding: 0px 20px 20px 20px;
}

.secondary-nav-wrapper div:first-child>ul>li ul li:first-child {
	padding-top: 30px;
}

.secondary-nav-wrapper div:first-child>ul>li ul li:last-child {
	padding-bottom: 30px;
}

.secondary-nav-wrapper div:first-child>ul>li {
	position: relative;
}

.language-switcher-wrapper .lang-container {
	padding: 0px;
	height: 0px;

	transition: height ease 250ms;
}

.lang-container-padding {
	padding: 4px 30px 30px;
}

.lang-container-padding>p {
	margin: 25px 0 6px 0;
}

#menu-mobil {
	height: calc(100vh - 80px);
	transition: height 1s;
}

#menu-mobil.close {
	height: 0vh;
	transition: height 1s;
}

.header-mmenu {
	display: block !important;
}

@media only screen and (max-width: 1080px) {
	.nav-wrapper {
		display: none;
	}

	.mobile-sticky-nav {
		display: block !important;
	}
}

@media only screen and (min-width: 1081px) {
	.mm-wrapper {
		display: none !important;
	}
}

.close-container {
	display: flex;
	justify-content: space-between;
}

.mobile-sticky-nav {
	z-index: 999;
	background-color: white;
	display: none;
	height: 80px;

	position: sticky;
	top: 0px;
	padding: 20px;
}

.button-open {
	height: 25px;
}

.open-mmenu .button-close {
	display: none;
	transform: rotate(45deg);
}

.open-mmenu.open .button-open {
	display: none;
}

.open-mmenu.open .button-close {
	display: block;
}

button {
	background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
}

.magenta-container {
	display: grid;
	height: 100%;

	grid-template-columns: repeat(3, 1fr);
	gap: 1px;
}

.magenta-container a {
	background-color: var(--color-magenta);
	height: 100%;
	width: 100%;

	display: flex;
	justify-content: center;
	align-items: center;
}

.magenta-container img {
	width: 20px;

	/* Filter calculated with https://codepen.io/sosuke/pen/Pjoqqp (Target Color: #FFFFFF ) */
	filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(162deg) brightness(101%) contrast(104%);
}

.mm-panel {
	background-color: var(--color-white) !important;
}

.mm-btn--next {
	border: none !important;
}

.mm-btn--next:after {
	border-color: var(--color-black) !important;
	width: 11px !important;
	height: 11px !important;
}

.mm-btn--prev::before {
	border-color: #9f9f9f !important;
	width: 11px !important;
	height: 11px !important;
}

.divider.mm-listitem {
	height: 25px;
}

#mm-0.mm-panel--opened .mm-navbar {
	display: none;
}

.mm-navbar {
	background-color: var(--color-white) !important;
}

.mm-listitem {
	height: 55px;
	display: flex;
	align-items: center;
}

.mm-listitem a {
	height: fit-content;
	font-family: var(--font-family-inter-bold);
	font-size: 16px;
	line-height: 16px;
	color: var(--color-black) !important;
}

.mm-navbar__title {
	justify-content: left !important;
	padding: 0px !important;
}

.mm-navbar__title span {
	justify-content: left;

	font-family: var(--font-family-inter-bold);
	font-size: 16px;
	line-height: 18px;
	color: #9f9f9f !important;
}

.divider~li {
	height: 35px;
}

.divider.mm-listitem::after {
	border: none !important;
}

.divider~li a {
	font-size: 14px;
	line-height: 16px;
	padding: 0px 20px 0px 20px;
}

.mm-listitem:after {
	inset-inline-end: 20px !important;
	border-color: #ededed !important;
}

.rw-logo img {
	height: 40px;
}

@media only screen and (max-width: 400px) {
	.rw-logo img {
		height: 35px !important;
	}
}

.mm-wrapper {
	position: sticky !important;
	top: 80px;
	z-index: 999;
}

#nav-mobil {
	overflow: hidden;
	display: none;
}

#header-hide-link {
	display: none;
}

.mm-btn--prev {
	width: 37px !important;
}

.menu-main-menu-container>ul>li>a {
	height: 26px !important;
}

.menu-secondary-menu-container>ul>li {
	padding: 0px 13px !important;
}

.menu-secondary-menu-container>ul>li:after,
.language-switcher-wrapper>ul>li:after,
.login-wrapper>ul>li:after {
	content: "";
	background-image: url(../assets/images/arrow-down.svg);

	width: 13px;
	height: 9px;
	background-repeat: no-repeat;
	background-size: 13px;
	transition: transform 0.4s ease-in-out, margin-bottom 0.4s ease-in-out !important;

	display: inline-block !important;
	margin-left: 3px;
	border: none !important;
}

.menu-secondary-menu-container>ul:hover>li:after,
.language-switcher-wrapper>ul:hover>li:after,
.login-wrapper>ul:hover>li:after {
	transform: rotate(180deg) !important;
	margin-bottom: 2px;
}

.mobile-language-switcher {
	margin: 45px 30px !important;
}

.mobile-language-switcher a {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.mobile-language-switcher li img {
	width: 30px;
	height: 20px;
	position: absolute;
	left: -4px;
}

.mobile-language-switcher li p {
	margin: 0px;
	color: #555756;
}

.mobile-language-switcher .mm-listitem:after,
.mobile-language-switcher .divider {
	border: none;
}

.mobile-language-switcher .divider {
	margin: 50px 0 20px 0;
}

.mobile-language-switcher .divider p {
	font-size: 16px;
	font-family: "inter-bold";
}

.mobile-language-switcher li {
	border: solid 1px #bbbbbb;
	height: 60px;
	margin-bottom: 15px;
}

.mobile-language-switcher li.local-lang {
	height: 50px;
}

.mobile-language-switcher .lang-arrow {
	position: initial;

	width: 15px;
	height: 20px;

	/* Filter calculated with https://codepen.io/sosuke/pen/Pjoqqp (Target Color: #777878) */
	filter: invert(52%) sepia(0%) saturate(0%) hue-rotate(128deg) brightness(90%) contrast(88%);
	transform: rotate(270deg);
}

@media only screen and (max-width: 1400px) {
	.primary-nav-wrapper>div>ul>li {
		font-size: 20px !important;
		padding: 0px 7px;
	}
}

@media only screen and (max-width: 1200px) {
	.primary-nav-wrapper>div>ul>li {
		font-size: 19px !important;
		padding: 0px 5px;
	}
}

.login-wrapper input,
.sub-menu-login-mobil input {
	all: unset;
	box-sizing: border-box;
	background-color: #f9f9f9;
	border: solid 1px #ebebeb;
	margin: 0px;
}

.login-wrapper label {
	margin: 0px 0px 10px 0px !important;
}

.login-wrapper p {
	margin: 0px;
}

.login-wrapper input[type="submit"],
.sub-menu-login-mobil input[type="submit"] {
	color: var(--color-white);
	float: initial !important;
	background-color: var(--color-black);
	margin-top: 15px !important;
	transition: 0s !important;
	width: 145px;
	height: 55px;
	border: 2px solid var(--color-black) !important;
	cursor: pointer !important;
}

.login-wrapper input[type="submit"]:hover,
.sub-menu-login-mobil input[type="submit"]:hover {
	background-color: var(--color-white);
	color: var(--color-black);
}

.login-wrapper li {
	text-transform: initial !important;
}

.login-wrapper>ul {
	padding: 0px;
}

.login-wrapper>ul>li {
	position: relative;
}

.login-wrapper>ul>li>ul {
	position: absolute;
	left: -130px;
	box-shadow: initial !important;
	padding: 0px !important;
}

@media only screen and (max-width: 1600px) {
	.login-wrapper>ul>li>ul {
		left: -200px;
	}
}

.login-wrapper a,
.sub-menu-login-mobil a {
	color: var(--color-magenta) !important;
}

.sub-menu-login {
	flex-direction: column;
	gap: 0px !important;
}

.sub-menu-login .user-registration-error {
	margin-bottom: 0;
	display: flex;
	align-items: center;
}

.user-registration-error li {
	display: flex;
	align-items: center;
}

.user-registration-error li::before {
	content: "" !important;
}

.user-registration-error strong {
	display: none;
}

.sub-menu-login>div {
	width: 370px;
	padding: 30px;
	margin: 0 !important;
	display: flex;
	flex-direction: column;
}

.ur-form-grid {
	font-family: var(--font-family-inter-regular);
}

.sub-menu-login .ur-form-grid {
	padding: 30px !important;
}

@media only screen and (max-width: 600px) {
	.ur-form-grid {
		padding: 30px 0px !important;
	}

	.sub-menu-login-mobil .ur-form-grid {
		padding: 30px !important;
	}

	.ur-frontend-form.login .ur-form-grid {
		padding: 30px !important;
	}
}

.ur-form-grid .bottom-spacing {
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 24px;
}

.ur-frontend-form .ur-form-row .ur-form-grid input[type="text"] {
	margin-bottom: 0 !important;
}

.ur-form-grid>div:not(.ur-field-item):not(.user-registration-password-strength):not(.clear) {
	height: 55px !important;
}

#user-registration {
	margin-inline: var(--page-margin) !important;
}

.user-registration-Button[type="submit"] {
	border: 2px solid var(--color-black) !important;
	padding: 12px 20px !important;
	cursor: pointer !important;
	font-family: var(--font-family-inter-bold);
	background-color: var(--color-black);
	color: var(--color-white);
	min-height: 55px;
	min-width: 145px;
}

:not(.login-wrapper) .user-registration-Button[type="submit"] {
	margin: 0 !important;
}

.user-registration-Button[type="submit"]:hover {
	background-color: var(--color-white);
	color: var(--color-black);
}

@media only screen and (max-width: 1200px) {
	.user-registration-Button[type="submit"] {
		padding: 12px 20px !important;
		font-size: 16px !important;
		line-height: 20px !important;
	}
}

.sub-menu-login input[type="password"],
.sub-menu-login input[type="text"] {
	min-height: 55px !important;
}

.user-registration-form__input[name="rememberme"],
.user-registration-form__input[name="rememberme"]~span {
	display: none !important;
}

.login-wrapper .ur-frontend-form .ur-form-row .ur-form-grid .user-registration-Input {
	margin-bottom: 15px !important;
}

.user-registration-Input[name="password"] {
	margin-bottom: 0 !important;
}

.user-registration-LostPassword {
	position: relative;
}

.user-registration-LostPassword {
	padding-block: 16px !important;
	border-bottom: solid 1px #f0f0f0 !important;
	font-size: smaller;
}

.user-registration-register {
	font-size: smaller;
}

.user-registration-register:not(.register) {
	margin-top: 15px !important;
}

.sub-menu-login-mobil input[type="submit"] {
	width: 100% !important;
	height: 50px !important;
	margin: 0 !important;
}

.sub-menu-login-mobil>div {
	margin: 0px !important;
}

.sub-menu-login-mobil p {
	font-size: 16px;
	font-family: "inter-bold";
}

.sub-menu-login-mobil a:not(.dashicons) {
	font-family: "inter-regular";
}

.sub-menu-login-mobil>div {
	border: none !important;
	box-shadow: none !important;
}

.sub-menu-login-mobil input[type="password"],
.sub-menu-login-mobil input[type="text"] {
	min-height: 45px !important;
}

.sub-menu-login-mobil input[type="text"] {
	margin-bottom: 0px !important;
}

.secondary-nav-wrapper>div>ul>li>ul {
	box-shadow: none !important;
}

.secondary-nav-wrapper>div:first-child>ul>li:hover>ul {
	border: 1px solid #ededed !important;
}

.secondary-nav-wrapper>div:first-child>ul>li>ul {
	border: 1px solid #ffffff !important;
	transition: border-color ease 250ms, max-height ease 250ms !important;
}

.secondary-nav-wrapper>div>ul>li>a,
.secondary-nav-wrapper>div>ul>li {
	cursor: default !important;
	height: 20px;
}

.user-is-logged-in .user-registration-MyAccount-navigation,
.user-is-logged-in .user-registration-MyAccount-content h2,
.user-is-logged-in .user-registration-MyAccount-content h3,
.user-is-logged-in .user-registration-MyAccount-content img {
	display: none !important;
}

.user-is-logged-in p,
.user-is-logged-in a,
.user-is-logged-in span,
.user-is-logged-in .user-registration-profile-header {
	text-align: left !important;
	font-family: "inter-regular";
}

.user-is-logged-in .user-registration-profile-header {
	margin-bottom: 20px;
}

.user-is-logged-in .sub-menu-login>div>a:not(:last-child) {
	width: fit-content;
	margin-top: 5px;
}

.user-is-logged-in .sub-menu-login>div>a:not(:last-child):hover {
	text-decoration: underline !important;
}

.user-is-logged-in .sub-menu-login>div>a:last-child {
	width: 100%;
	height: 55px;
	border: 2px solid var(--color-magenta);
	background-color: var(--color-magenta);
	color: var(--color-white) !important;
	display: flex;
	align-items: center;
	padding: 20px;
	margin-top: 10px;
	position: relative;
	font-family: "inter-bold";
}

.user-is-logged-in .sub-menu-login>div>a:last-child:hover {
	background-color: var(--color-white);
	color: var(--color-magenta) !important;
}

.user-is-logged-in .sub-menu-login>div>a:last-child::after {
	content: "";
	background-image: url(../assets/images/arrow-down.svg);

	width: 13px;
	height: 9px;
	background-repeat: no-repeat;
	background-size: 13px;
	transform: rotate(270deg);

	/* Filter calculated with https://codepen.io/sosuke/pen/Pjoqqp (Target Color: #b90b6c [var(--color-magenta)]) */
	filter: invert(11%) sepia(86%) saturate(5262%) hue-rotate(317deg) brightness(92%) contrast(96%);

	display: inline-block !important;
	border: none !important;

	position: absolute;
	right: 20px;
}

.user-is-logged-in .user-registration-MyAccount-content p:not(:last-child) {
	margin-bottom: 20px;
}

.login-wrapper>ul>li>ul [data-component="LoginBox"] {
	border: 1px solid #ececec !important;
}

#nav-mobil .sub-menu-login-mobil.user-is-logged-in {
	padding: 30px;
}

.user-is-logged-in .sub-menu-login {
	display: block !important;
}

.ur-frontend-form {
	border: none !important;
}

/* Search Form */
.search-form-wrapper {
	position: relative;
}

.search-form-wrapper .search-form-menu {
	padding-inline: 16px;
	display: flex;
}

.search-form-wrapper .search-form-menu img {
	height: 18px;
	aspect-ratio: 1;
}

.search-form-wrapper .search-form-menu .search-form-sub-menu {
	position: absolute;
	max-height: 0;
	overflow: hidden;
	right: 0;
	top: 24px;
	transition: max-height ease 250ms;
	background-color: white;
	width: 370px;
}

.search-form-wrapper .search-form-menu .search-form-sub-menu form,
.sub-menu.mobile-search form {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	gap: 20px;
	border: 1px solid #ededed;
	padding: 30px;
}

.search-form-wrapper .search-form-menu .search-form-sub-menu form label,
.sub-menu.mobile-search form label {
	font-size: 15px;
	font-family: var(--font-family-inter-bold);
	color: #515352;
}

.search-form-wrapper .search-form-menu .search-form-sub-menu form>div,
.sub-menu.mobile-search form>div {
	display: flex;
	align-items: center;
	position: relative;
	width: 100%;
}

.search-form-wrapper .search-form-menu .search-form-sub-menu form>div input,
.sub-menu.mobile-search form>div input {
	line-height: 20px;
	padding: 10px;
	font-size: 15px;
	font-family: var(--font-family-inter-regular);
	width: 100%;
}

.search-form-wrapper .search-form-menu .search-form-sub-menu form>div button,
.sub-menu.mobile-search form>div button {
	height: 18px;
	aspect-ratio: 1;
	margin-left: 10px;
	position: absolute;
	right: 15px;
}

.search-form-wrapper .search-form-menu .search-form-sub-menu form>div button img,
.sub-menu.mobile-search form>div button img {
	height: 100%;
	aspect-ratio: 1;
}

.search-form-wrapper .search-form-menu:hover .search-form-sub-menu {
	position: absolute;
	max-height: 300px;
}

.sub-menu.mobile-search form {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	gap: 20px;
	border: 1px solid #ededed;
	padding: 30px;
}

/** Header login auth box */
header.nav-wrapper .sub-menu-login form.rw-form {
	margin-top: 0;
}